
 <header class="topbar">
    <h3 class="header-title">{{'Contact Us' | translate}}</h3><a class="header-icon" ui-sref="dashboard" ></a>
</header>
<div class="page">
    <div class="main has-navbar has-topbar">
        <div class="main-content">
            <section class="content-section" >
                <h2 class="blue-title">{{'Dubai Municipality contact center' | translate}}</h2>
                <ul class="service-info">
                    <li><a href="tel:800900"><strong>800-900</strong></a></li>
                </ul>
            </section>

            <section class="content-section" >
                <h2 class="blue-title">{{'Email' | translate}}</h2>
                <ul class="service-info">
                    <li><a href="mailto:info@dm.gov.ae"><strong>info@dm.gov.ae</strong></a></li>
                </ul>
            </section>

            <section class="content-section" >
                <h2 class="blue-title">{{'Suggestion' | translate}}</h2>
                <ul class="service-info">
                    <li><a href="mailto:suggestions@dm.gov.ae"><strong>suggestions@dm.gov.ae</strong></a></li>
                </ul>
            </section>

            <section class="content-section">
                <h2 class="blue-title">{{'Technical Support' | translate}}</h2>
                <ul class="service-info">
                    <li><a href="mailto:esupport@dm.gov.ae"><strong>esupport@dm.gov.ae</strong></a></li>
                </ul>
            </section>

            <section class="content-section" ng-click="openWebsite(1)">
                <h2 class="blue-title">{{'Website' | translate}}</h2>
                <ul class="service-info">
                    <li><strong>http://www.dm.gov.ae</strong></li>
                </ul>
            </section>

            <section class="content-section" ng-click="openWebsite(2)">
                <h2 class="blue-title">{{'Makani Number' | translate}} {{ 'Dubai Municipality' | translate}}</h2>
                <ul class="service-info">
                    <li><strong>http://www.makani.ae/ , 29969 95333</strong></li>
                </ul>
            </section>

            <section class="content-section">
                <div class="location-wrapper">
                    <div class="location-info" ng-click="onOpenMap()">
                        <h2 class="blue-title">{{'Locate us' | translate}}</h2>
                    </div>
                    <div class="map"><img src="https://maps.googleapis.com/maps/api/staticmap?center=Municipalité+de+Dubaï,+Al+Rigga+-+Dubai+-+Émirats+arabes+unis&zoom=15&scale=false&size=600x300&maptype=satellite&key=AIzaSyDAyPe0GL66TrDBhkzQCF9-8pIWTLoxg7o&format=png&visual_refresh=true&markers=25.265882532631217,55.3153155599033" alt="map"></div>
                </div>
            </section>

            <section>

                <div class="main-border center copyrights">
                    <div>{{ 'Copyright (c) Dubai Municipality 2018, All Rights Reserved' | translate }}</div>
                    <div>{{ 'This app is maintained by Dubai Municipality' | translate }}</div>
                </div>
            </section>
        </div>
    </div>
</div>